nav,
#card_spread_menu form {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}
.menu {
    width: 230px;
    padding: 15px;
    color: #ffffff;
    line-height: 120%;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    background: #FF9C15;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.menu a {
    color: #ffffff;
    font-size: 20px;
    line-height: 120%;
    text-decoration: none;
}
.menu:hover, nav .active {
    background: #ffcc85;
}

#card_spread_menu {
    background: rgb(65, 225, 172, 0.5);
    text-align: center;
    border: solid 1px;
    padding: 10px 5px;
}
#card_spread_main {
    width: 100%;
    overflow-y: scroll;
    text-align: center;
    /* margin: 0 auto; */
}
#card_spread_main div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* chromeとEdgeでスクロールバーを非表示にする */
#menu::-webkit-scrollbar { 
    display: none;
}
#main::-webkit-scrollbar { 
    display: none;
}

img.card {
    max-width: 80px;
    max-height: 120px;
}
input.card {
    max-width: 80px;
    max-height: 120px;
}

